Package ch.qos.logback.core.joran.event

# Class EndEvent

java.lang.Object
ch.qos.logback.core.joran.event.SaxEvent
ch.qos.logback.core.joran.event.EndEvent

public class EndEvent extends SaxEvent

## Field Summary

### Fields inherited from class ch.qos.logback.core.joran.event.SaxEvent

`localName, locator, namespaceURI, qName`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class ch.qos.logback.core.joran.event.SaxEvent

`getLocalName, getLocator, getNamespaceURI, getQName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`